_doyenne_chaise_dieu_01.jpg=Brioude, exposition Ernest Pignon Ernest, été 2023
DSC_0474.JPG=Miss.tic ( décédée en 2022) ... ses oeuvres sont plus souvent sur les murs des rues que dans les musées
0711ParisL018.jpg=Paris, Exposition Titouan Lamazou
CLA_3785b.JPG=Paris, Musée européen de la photo. Jean Pierre Laffont commente sa photo  des mains de prisonniers au travers des barreaux de la cellule
DSC_3893.JPG=Paris, musée Mayol
DSC_3148.JPG=Vichy, été 2023, exposition "Portraits"
DSC_0681.JPG=Le louvre Lens  ...
DSC_7618.JPG=Cloitre de la cathédrale du Puy en Velay
DEC_7331.JPG=Collection de Sergueï Chtchoukine, homme d'affaires russe du début du XXe siècle exposée à la fondation Louis Vuitton
ASC_3329.JPG=Perpignan, dans le cadre du festival "Visa pour l'image", dans le palais des congrès, hommage au photographe Gilles Caron
DSC_2960.JPG=Abscon, vous avez dit abscon ?
CLA_3889.JPG=Contorsion
0711ParisL063.jpg=Beaubourg
ASC_8039.JPG=Oeuvre et visiteurs "raccords"
ASC_7966.JPG=Loupe ou monocle ?
DSC_0717.JPG=Le Louvre, Lens
DSC_1411.JPG=Matisse, en bleu ...   et noir
CLA_3868.JPG=Un cartouche pas évident à lire. "Boule de suif" de Paul emile Boutigny
JUI_4210.JPG=VICHY, quais sur l'Allier, chaque année une expo d'un photographe sur le thème du portrait . Cette année là c'était  Elliott Erwitt qui était à l'honneur.
DSC_4790.JPG=Savoir prendre de la hauteur ... Guy Vocanson présente  l'exposition consacrée à la papeterie du Crouzet dans l'Abbaye cistercienne de La Séauve sur Semène
DSC_7857.JPG=Le Puy, la commanderie Saint Jean, "autoportraits" par des artistes altiligériens
0905uzes_29.jpg=L'Art à la campagne
DSC_3896.JPG=Paris, musée Mayol
DEC_7819.JPG=Prendre la pose
DSC_0713.JPG=Le Louvre, Lens
DSC_5388_DxO.jpg=Perpignan festival "Visa pour l'image" au couvent des mnimes, un des hauts lieux d'exposition
CLA_4156.JPG=Paris, Photoquai  : une série d’expos photos ouverte sur le monde , en plein air à côté du musée du quai Branly, photographes non Européens
DEC_7386.JPG=Exposition à la fondation louis Vuitton
DSC_0676.JPG=Perpignan, Visa pour l'image, dans la rue
ASC_2742.JPG=Cloitre de l'abbaye de La Chaise Dieu (43)
collectionAgnesB.jpg=Eternelle quète
05M_1404.JPG=Sète : festival "Images singulières, tous les ans au mois de  mai
DSC_2659.JPG=Perpignan , festival "Visa pour l'image". femmes Afghanes brodant un vètement pour une blonde poupée Barbie
CLA_3907.JPG=Musée du quai d'Orsay ... Selfie, le mal du siècle ?
CLA_4125.JPG=Paris, Photoquai  : une série d’expos photos ouverte sur le monde , en plein air à côté du musée du quai Branly, photographes non Européens
1Casa_214.jpg=Casablanca, mosquée Hassan II .                 No comment
06J_1398.JPG=Musée d'art moderne de Saint Etienne
DSC_7104.JPG=Grenoble, dans le hall de la mairie,  une exposition "Article 143 " pour le 10ème anniversaire de la loi autorisant le mariage homosexuel
visaq_selfie.jpg=Pouvoir dire  " j'y étais " . festival "Visa pour l'image" à Perpignan
